.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.794880px;}
.ls5{letter-spacing:-0.574080px;}
.ls7{letter-spacing:-0.485760px;}
.lsa{letter-spacing:-0.353280px;}
.lsd{letter-spacing:-0.264960px;}
.ls6{letter-spacing:-0.220800px;}
.ls3{letter-spacing:-0.088320px;}
.ls1{letter-spacing:-0.079680px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.132480px;}
.ls4{letter-spacing:0.176640px;}
.ls8{letter-spacing:0.220800px;}
.lsc{letter-spacing:0.397440px;}
.ls2{letter-spacing:0.446880px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.446880px;}
.wsf{word-spacing:-0.397440px;}
.wsa{word-spacing:-0.220800px;}
.ws5{word-spacing:-0.176640px;}
.wsd{word-spacing:-0.132480px;}
.ws0{word-spacing:-0.039840px;}
.ws2{word-spacing:0.000000px;}
.ws1{word-spacing:0.079680px;}
.ws4{word-spacing:0.088320px;}
.wsb{word-spacing:0.220800px;}
.ws6{word-spacing:0.309120px;}
.ws8{word-spacing:0.441600px;}
.ws9{word-spacing:0.485760px;}
.ws7{word-spacing:0.574080px;}
.wse{word-spacing:0.706560px;}
.wsc{word-spacing:0.794880px;}
._1{margin-left:-1.049760px;}
._0{width:1.195200px;}
._2{width:23.051520px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:39.840000px;}
.fs2{font-size:44.160000px;}
.fs1{font-size:63.840000px;}
.y2{bottom:59.791052px;}
.y1{bottom:77.792157px;}
.y25{bottom:121.136822px;}
.y24{bottom:141.003627px;}
.y23{bottom:160.680731px;}
.y22{bottom:180.357835px;}
.y21{bottom:200.224640px;}
.y20{bottom:219.901744px;}
.y1f{bottom:239.768549px;}
.y1e{bottom:259.445653px;}
.y1d{bottom:279.122758px;}
.y1c{bottom:298.989562px;}
.y1b{bottom:318.666667px;}
.y1a{bottom:318.745396px;}
.y19{bottom:338.612201px;}
.y18{bottom:354.547034px;}
.y0{bottom:355.375817px;}
.y17{bottom:724.014416px;}
.y16{bottom:743.501820px;}
.y15{bottom:763.368624px;}
.y14{bottom:783.045729px;}
.y13{bottom:802.912533px;}
.y12{bottom:822.589638px;}
.y11{bottom:842.266742px;}
.y10{bottom:862.133547px;}
.yf{bottom:881.810651px;}
.ye{bottom:901.677456px;}
.yd{bottom:921.354560px;}
.yc{bottom:941.221365px;}
.yb{bottom:960.898469px;}
.ya{bottom:980.575573px;}
.y9{bottom:1000.442378px;}
.y8{bottom:1020.119482px;}
.y2d{bottom:1038.120025px;}
.y7{bottom:1039.986287px;}
.y2c{bottom:1057.797129px;}
.y6{bottom:1059.663391px;}
.y2b{bottom:1077.663934px;}
.y5{bottom:1079.530196px;}
.y2a{bottom:1097.341038px;}
.y4{bottom:1101.096431px;}
.y26{bottom:1113.771242px;}
.y29{bottom:1117.207843px;}
.y28{bottom:1117.213092px;}
.y3{bottom:1129.767059px;}
.y27{bottom:1136.890196px;}
.h6{height:1.562092px;}
.h2{height:49.099688px;}
.h4{height:51.858411px;}
.h5{height:54.423750px;}
.h3{height:74.969225px;}
.h1{height:846.653595px;}
.h0{height:1237.176471px;}
.w2{width:375.683007px;}
.w1{width:748.241830px;}
.w0{width:956.000000px;}
.x0{left:64.045752px;}
.x2{left:77.406383px;}
.x6{left:84.535893px;}
.x3{left:102.723137px;}
.x7{left:112.663288px;}
.x8{left:133.633804px;}
.x4{left:319.971700px;}
.x1{left:393.647059px;}
.xb{left:462.379085px;}
.x5{left:481.561569px;}
.xa{left:570.413333px;}
.x9{left:813.123363px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.678475pt;}
.ls5{letter-spacing:-0.490010pt;}
.ls7{letter-spacing:-0.414624pt;}
.lsa{letter-spacing:-0.301544pt;}
.lsd{letter-spacing:-0.226158pt;}
.ls6{letter-spacing:-0.188465pt;}
.ls3{letter-spacing:-0.075386pt;}
.ls1{letter-spacing:-0.068011pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.113079pt;}
.ls4{letter-spacing:0.150772pt;}
.ls8{letter-spacing:0.188465pt;}
.lsc{letter-spacing:0.339237pt;}
.ls2{letter-spacing:0.381437pt;}
.ws3{word-spacing:-0.381437pt;}
.wsf{word-spacing:-0.339237pt;}
.wsa{word-spacing:-0.188465pt;}
.ws5{word-spacing:-0.150772pt;}
.wsd{word-spacing:-0.113079pt;}
.ws0{word-spacing:-0.034006pt;}
.ws2{word-spacing:0.000000pt;}
.ws1{word-spacing:0.068011pt;}
.ws4{word-spacing:0.075386pt;}
.wsb{word-spacing:0.188465pt;}
.ws6{word-spacing:0.263851pt;}
.ws8{word-spacing:0.376931pt;}
.ws9{word-spacing:0.414624pt;}
.ws7{word-spacing:0.490010pt;}
.wse{word-spacing:0.603089pt;}
.wsc{word-spacing:0.678475pt;}
._1{margin-left:-0.896029pt;}
._0{width:1.020171pt;}
._2{width:19.675774pt;}
.fs0{font-size:34.005690pt;}
.fs2{font-size:37.693054pt;}
.fs1{font-size:54.491046pt;}
.y2{bottom:51.035040pt;}
.y1{bottom:66.400000pt;}
.y25{bottom:103.397120pt;}
.y24{bottom:120.354560pt;}
.y23{bottom:137.150080pt;}
.y22{bottom:153.945600pt;}
.y21{bottom:170.903040pt;}
.y20{bottom:187.698560pt;}
.y1f{bottom:204.656000pt;}
.y1e{bottom:221.451520pt;}
.y1d{bottom:238.247040pt;}
.y1c{bottom:255.204480pt;}
.y1b{bottom:272.000000pt;}
.y1a{bottom:272.067200pt;}
.y19{bottom:289.024640pt;}
.y18{bottom:302.625920pt;}
.y0{bottom:303.333333pt;}
.y17{bottom:617.987200pt;}
.y16{bottom:634.620800pt;}
.y15{bottom:651.578240pt;}
.y14{bottom:668.373760pt;}
.y13{bottom:685.331200pt;}
.y12{bottom:702.126720pt;}
.y11{bottom:718.922240pt;}
.y10{bottom:735.879680pt;}
.yf{bottom:752.675200pt;}
.ye{bottom:769.632640pt;}
.yd{bottom:786.428160pt;}
.yc{bottom:803.385600pt;}
.yb{bottom:820.181120pt;}
.ya{bottom:836.976640pt;}
.y9{bottom:853.934080pt;}
.y8{bottom:870.729600pt;}
.y2d{bottom:886.094080pt;}
.y7{bottom:887.687040pt;}
.y2c{bottom:902.889600pt;}
.y6{bottom:904.482560pt;}
.y2b{bottom:919.847040pt;}
.y5{bottom:921.440000pt;}
.y2a{bottom:936.642560pt;}
.y4{bottom:939.848000pt;}
.y26{bottom:950.666667pt;}
.y29{bottom:953.600000pt;}
.y28{bottom:953.604480pt;}
.y3{bottom:964.320000pt;}
.y27{bottom:970.400000pt;}
.h6{height:1.333333pt;}
.h2{height:41.909357pt;}
.h4{height:44.264083pt;}
.h5{height:46.453745pt;}
.h3{height:63.990468pt;}
.h1{height:722.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:320.666667pt;}
.w1{width:638.666667pt;}
.w0{width:816.000000pt;}
.x0{left:54.666667pt;}
.x2{left:66.070720pt;}
.x6{left:72.156160pt;}
.x3{left:87.680000pt;}
.x7{left:96.164480pt;}
.x8{left:114.064000pt;}
.x4{left:273.113920pt;}
.x1{left:336.000000pt;}
.xb{left:394.666667pt;}
.x5{left:411.040000pt;}
.xa{left:486.880000pt;}
.x9{left:694.046720pt;}
}
